'#edges': 125
'#faces': 70370
'#norms': 38917
'#parts': 2
'#points': 79
'#sharp': 59
'#surfs': 63
'#verts': 35185
bbox: [-108.17162943419457, -17.000857801328014, 13.716799499723324, 6.000983176496578,
  17.000857801328014, 47.71876585271657, 114.17261261069115, 34.00171560265603, 34.00196635299325]
curves: [Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle,
  Circle, BSpline, Circle, BSpline, Circle, Circle, Circle, Circle, Circle, BSpline,
  Circle, BSpline, BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline, Circle,
  Line, Circle, Line, Line, Line, Circle, Circle, Line, Line, Line, Circle, BSpline,
  BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline, BSpline, Circle,
  Circle, Circle, Circle, Circle, BSpline, Circle, Line, Circle, Line, Line, Circle,
  Line, BSpline, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle,
  Circle, Line, Line, Circle, Line, Circle, Circle, Circle, Circle, BSpline, Line,
  Circle, Circle, Circle, Line, Line, Line, BSpline, BSpline, Circle, BSpline]
diag: 123.8855756339088
gaus_curv: 1648.7230147808586
max_length: 0.001238855756339088
mean_curv: -61.37396743069923
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00622245/00622245_4f70ad53a2a23e0ed670feb0_step_000.step
surface: 3.3803635378478493e-10
surfs: [Cylinder, Cylinder, Torus, Torus, Cylinder, Plane, Cone, Plane, Torus, Cylinder,
  Plane, Torus, Cylinder, Plane, Cone, Cone, Cylinder, Plane, Cylinder, Plane, Torus,
  Cylinder, Plane, Plane, Torus, Cylinder, Plane, Cylinder, Cone, Cone, Cone, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Cone, Cone, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Torus, Cylinder, Plane, Plane, Plane, Plane, Plane, Torus,
  Cylinder, Torus, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder]
tolerance: 1.238855756339088e-05
volume: 3.3803658068350246e-10
